slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNConvergedReasonViewFromOptions

Processes command line options to determine if/how the MFN converged reason is to be viewed.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNConvergedReasonViewFromOptions(MFN mfn)

Collective

### Input Parameter

| mfn | - the matrix function context

### See Also

MFNConvergedReasonView()

### Level

developer

### Location

src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages